Subject: Ticket Assigned - cancellation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 14:10:31 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  cancellation firasath                    Customer:  With whom I should share Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Firasath ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            05:51 PM, 11th Mar                   Mohammad                   Hi, Thank you for contacting us. My name is Mohammad. How may I help you?            05:55 PM, 11th Mar                     firasath                    Yes           05:57 PM, 11th Mar                     firasath                    I want to know about the refund           05:57 PM, 11th Mar                     firasath                    When it will be refunded           05:57 PM, 11th Mar                   Mohammad                   sure           05:57 PM, 11th Mar                   Mohammad                   Could you please share your order number so that I can assist you further?           05:57 PM, 11th Mar                     firasath                    With max why it’s taking 4 months           05:57 PM, 11th Mar                     firasath                    9618522642           05:58 PM, 11th Mar                   Mohammad                   Please allow me to check it for you.            05:59 PM, 11th Mar                     firasath                    Sure           05:59 PM, 11th Mar                   Mohammad                   the amount was not captured           05:59 PM, 11th Mar                   Mohammad                   it was cancelled           05:59 PM, 11th Mar                   Mohammad                   means no amount was deducted from our side           06:00 PM, 11th Mar                     firasath                    The amount was deducted from my bank account and the order was cancelled from max           06:00 PM, 11th Mar                   Mohammad                   please share the bank statement from 28/11/20 to 28/12/20 on [email-masked]           06:01 PM, 11th Mar                   Mohammad                   so that we can check and investigate           06:02 PM, 11th Mar                     firasath                    They said it will take 15 days for refund but now it’s more than 3 months           06:02 PM, 11th Mar                   Mohammad                   no issue share the statement with us           06:03 PM, 11th Mar                   Mohammad                   for the given date           06:03 PM, 11th Mar                     firasath                    I will share it with you now           06:03 PM, 11th Mar                     firasath                    Or I must send it the given support email           06:04 PM, 11th Mar                   Mohammad                   share on the given email           06:04 PM, 11th Mar                     firasath                    Ok           06:04 PM, 11th Mar                     firasath                    And how much time it will take           06:05 PM, 11th Mar                   Mohammad                   Not much we will try our best to make it asap           06:07 PM, 11th Mar                   Mohammad                   Is there anything else I can help ?           06:08 PM, 11th Mar                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           06:10 PM, 11th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2230582